const system=require("../../system");
const ServiceBase=require("../sve.base")
const settings=require("../../../config/settings")
class TestService extends ServiceBase{
  constructor(){
     super(ServiceBase.getDaoName(TestService));
    }
}
module.exports=TestService;
